GNU bug report logs - #9940
23.3; SIGSEGV in XtInitializeWidgetClass

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: David Kuehling <dvdkhlng@HIDDEN>; merged with #9682; dated Wed, 2 Nov 2011 15:16:03 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Merged 9682 9940. Request was from Chong Yidong <cyd@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 9940 <at> debbugs.gnu.org:


Received: (at 9940) by debbugs.gnu.org; 4 Nov 2011 17:57:16 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Nov 04 13:57:16 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1RMO0x-0000fu-JN
	for submit <at> debbugs.gnu.org; Fri, 04 Nov 2011 13:57:15 -0400
Received: from fencepost.gnu.org ([140.186.70.10])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <rgm@HIDDEN>) id 1RMO0v-0000fl-NG
	for 9940 <at> debbugs.gnu.org; Fri, 04 Nov 2011 13:57:14 -0400
Received: from rgm by fencepost.gnu.org with local (Exim 4.71)
	(envelope-from <rgm@HIDDEN>)
	id 1RMNyP-0006l8-Av; Fri, 04 Nov 2011 13:54:37 -0400
From: Glenn Morris <rgm@HIDDEN>
To: David Kuehling <dvdkhlng@HIDDEN>
Subject: Re: bug#9940: Acknowledgement (23.3;
	SIGSEGV in XtInitializeWidgetClass)
References: <87bosuohsa.fsf@HIDDEN>
	<handler.9940.B.13202469259460.ack <at> debbugs.gnu.org>
	<87ty6kjn2d.fsf@HIDDEN>
X-Spook: Ft. Meade cracking clandestine 9705 Samford Road top
X-Ran: {=8'}gbSg7$#X"vv>!+WA.g6XCv4P}b=*XD>Ph-hLBQsiKgO&(80q"wdui[JQs]-K-YK5J
X-Hue: yellow
X-Debbugs-No-Ack: yes
X-Attribution: GM
Date: Fri, 04 Nov 2011 13:54:37 -0400
In-Reply-To: <87ty6kjn2d.fsf@HIDDEN> (David Kuehling's message of "Fri, 
	04 Nov 2011 09:42:34 +0100")
Message-ID: <gslirvg4de.fsf@HIDDEN>
User-Agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Spam-Score: -6.4 (------)
X-Debbugs-Envelope-To: 9940
Cc: 9940 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.4 (------)

David Kuehling wrote:

> For some reason my bug report [1] didn't make it to newsgroup
> gnu.emacs.bug, although it's shown in the mailman archive [2].

The mailing list is the One True Way to report and discuss Emacs bugs.
The mail:news gateway is notoriously flaky, so I am not surprised to
hear that a message did not show up. (It's been broken for weeks in the
direction news->mail.) I encourage everybody to forget that the
gnu.emacs.bug newsgroup exists.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#9940; Package emacs. Full text available.

Message received at 9940 <at> debbugs.gnu.org:


Received: (at 9940) by debbugs.gnu.org; 4 Nov 2011 08:45:23 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Nov 04 04:45:23 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1RMFOs-0002cA-HS
	for submit <at> debbugs.gnu.org; Fri, 04 Nov 2011 04:45:23 -0400
Received: from mailout-de.gmx.net ([213.165.64.23])
	by debbugs.gnu.org with smtp (Exim 4.69)
	(envelope-from <dvdkhlng@HIDDEN>) id 1RMFOp-0002c1-Mh
	for 9940 <at> debbugs.gnu.org; Fri, 04 Nov 2011 04:45:21 -0400
Received: (qmail invoked by alias); 04 Nov 2011 08:42:44 -0000
Received: from g225038198.adsl.alicedsl.de (EHLO mosquito.pool.gmx.de)
	[92.225.38.198]
	by mail.gmx.net (mp071) with SMTP; 04 Nov 2011 09:42:44 +0100
X-Authenticated: #4121607
X-Provags-ID: V01U2FsdGVkX18JkzpwMx4JC3cvVf/zFb1R93ndtiM1bave8XLhyO
	KVgj5Ui+KMv+2N
From: David Kuehling <dvdkhlng@HIDDEN>
To: 9940 <at> debbugs.gnu.org
Subject: Re: bug#9940: Acknowledgement (23.3;
	SIGSEGV in XtInitializeWidgetClass)
References: <87bosuohsa.fsf@HIDDEN>
	<handler.9940.B.13202469259460.ack <at> debbugs.gnu.org>
Date: Fri, 04 Nov 2011 09:42:34 +0100
In-Reply-To: <handler.9940.B.13202469259460.ack <at> debbugs.gnu.org> (GNU bug
	Tracking System's message of "Wed, 02 Nov 2011 15:16:03 +0000")
Message-ID: <87ty6kjn2d.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/23.2 (gnu/linux)
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
	micalg=pgp-sha1; protocol="application/pgp-signature"
X-Y-GMX-Trusted: 0
X-Spam-Score: -4.3 (----)
X-Debbugs-Envelope-To: 9940
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -3.7 (---)

--=-=-=
Content-Transfer-Encoding: quoted-printable

For some reason my bug report [1] didn't make it to newsgroup
gnu.emacs.bug, although it's shown in the mailman archive [2].  Not sure
what developers primarily use to track bug reports; but hopefully this
mail is going to get through.  Sorry if this is redundant,

cheers,

David

[1] http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D9940
[2] https://lists.gnu.org/archive/html/bug-gnu-emacs/2011-11/msg00072.html
=2D-=20
GnuPG public key: http://dvdkhlng.users.sourceforge.net/dk.gpg
Fingerprint: B17A DC95 D293 657B 4205  D016 7DEF 5323 C174 7D40

--=-=-=
Content-Type: application/pgp-signature

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk6zpXoACgkQfe9TI8F0fUAXvwCfSPr/1jWK0GiVOWBM6WClMtJn
sE4An3NxlWsvpjx7R+aEzgbF+hOYiZJe
=PB/3
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#9940; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 2 Nov 2011 15:15:25 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Nov 02 11:15:25 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1RLcXE-0002SW-Eb
	for submit <at> debbugs.gnu.org; Wed, 02 Nov 2011 11:15:25 -0400
Received: from eggs.gnu.org ([140.186.70.92])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <dvdkhlng@HIDDEN>) id 1RLZXY-0006Kj-1S
	for submit <at> debbugs.gnu.org; Wed, 02 Nov 2011 08:03:34 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <dvdkhlng@HIDDEN>) id 1RLZVD-00083B-KB
	for submit <at> debbugs.gnu.org; Wed, 02 Nov 2011 08:01:08 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.1 (2010-03-16) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,FREEMAIL_FROM,
	RCVD_IN_DNSWL_NONE,T_MIME_NO_TEXT autolearn=unavailable version=3.3.1
Received: from lists.gnu.org ([140.186.70.17]:37662)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <dvdkhlng@HIDDEN>) id 1RLZVC-00082n-Vh
	for submit <at> debbugs.gnu.org; Wed, 02 Nov 2011 08:01:07 -0400
Received: from eggs.gnu.org ([140.186.70.92]:32964)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <dvdkhlng@HIDDEN>) id 1RLZVB-00077y-A2
	for bug-gnu-emacs@HIDDEN; Wed, 02 Nov 2011 08:01:06 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <dvdkhlng@HIDDEN>) id 1RLZV8-00081l-T8
	for bug-gnu-emacs@HIDDEN; Wed, 02 Nov 2011 08:01:04 -0400
Received: from mailout-de.gmx.net ([213.165.64.23]:57776)
	by eggs.gnu.org with smtp (Exim 4.71)
	(envelope-from <dvdkhlng@HIDDEN>) id 1RLZV7-00080Z-Ns
	for bug-gnu-emacs@HIDDEN; Wed, 02 Nov 2011 08:01:02 -0400
Received: (qmail invoked by alias); 02 Nov 2011 12:00:58 -0000
Received: from g225038005.adsl.alicedsl.de (EHLO mosquito.pool.gmx.de)
	[92.225.38.5]
	by mail.gmx.net (mp011) with SMTP; 02 Nov 2011 13:00:58 +0100
X-Authenticated: #4121607
X-Provags-ID: V01U2FsdGVkX19VzKAboWBVVLTd1hGITmPLmRwabMa/P5XRg8rF66
	MgVES2XXR0P7Yh
From: David Kuehling <dvdkhlng@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 23.3; SIGSEGV in XtInitializeWidgetClass
Date: Wed, 02 Nov 2011 13:00:53 +0100
Message-ID: <87bosuohsa.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/23.3 (gnu/linux)
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="==-=-=";
	micalg=pgp-sha1; protocol="application/pgp-signature"
X-Y-GMX-Trusted: 0
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 3)
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 3)
X-Received-From: 140.186.70.17
X-Spam-Score: -5.9 (-----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Wed, 02 Nov 2011 11:15:23 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -5.9 (-----)

--==-=-=
Content-Type: multipart/mixed; boundary="=-=-="

--=-=-=
Content-Transfer-Encoding: quoted-printable

Hi,

I tried built emacs 23.3 on Debian Squeeze (stable) on MIPSEL.  Now I'm
hitting the SIGSEGV in XtInitializeWidgetClass that is described in
etc/PROBLEMS.

Full configure&build log attached, looks like -z nocombreloc is in fact
passed to the linker. Also attached is a gdb backtrace and disassembly
around the location of the crash.

I can hand out ssh login accounts to the machine in question if somebody
wants to do some in-depth debugging.

cheers,

David

In GNU Emacs 23.3.2 (mipsel-unknown-linux-gnu, X toolkit)
 of 2011-11-02 on mosquito
configured using `configure  'CFLAGS=3D-O2 -march=3Dloongson2f''

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: nil
  locale-coding-system: utf-8-unix
  default enable-multibyte-characters: t

Load-path shadows:
None found.

Features:
(shadow sort gnus-cite mail-extr gnus-msg gnus-art mm-uu mml2015
epg-config mm-view smime dig gnus-sum nnoo gnus-group gnus-undo nnmail
mail-source format-spec gnus-start gnus-spec gnus-int gnus-range
gnus-win emacsbug sgml-mode jka-compr dired sh-script executable
perl-mode make-mode message ecomplete rfc822 mml mml-sec password-cache
mm-decode mm-bodies mm-encode mailcap mail-parse rfc2231 rfc2047 rfc2045
qp ietf-drums mailabbrev gmm-utils mailheader canlock sha1 hex-util
hashcash vc-dispatcher vc-svn conf-mode newcomment view noutline outline
easy-mmode delsel which-func imenu type-break paren recentf tree-widget
rcirc pc-select complete iswitchb ido grep compile comint ring gnus
gnus-ems nnheader gnus-util netrc time-date mail-utils mm-util
mail-prsvr wid-edit cwarn cc-mode cc-fonts easymenu cc-menus cc-cmds
cc-styles cc-align cc-engine cc-vars cc-defs regexp-opt time desktop
cus-start cus-load server advice help-fns advice-preload tooltip
ediff-hook vc-hooks lisp-float-type mwheel x-win x-dnd font-setting
tool-bar dnd fontset image fringe lisp-mode register page menu-bar
rfn-eshadow timer select scroll-bar mldrag mouse jit-lock font-lock
syntax facemenu font-core frame cham georgian utf-8-lang misc-lang
vietnamese tibetan thai tai-viet lao korean japanese hebrew greek
romanian slovak czech european ethiopic indian cyrillic chinese
case-table epa-hook jka-cmpr-hook help simple abbrev loaddefs button
minibuffer faces cus-face files text-properties overlay md5 base64
format env code-pages mule custom widget hashtable-print-readable
backquote make-network-process dbusbind font-render-setting x-toolkit x
multi-tty emacs)
=2D-=20
GnuPG public key: http://dvdkhlng.users.sourceforge.net/dk.gpg
Fingerprint: B17A DC95 D293 657B 4205  D016 7DEF 5323 C174 7D40


--=-=-=
Content-Disposition: inline; filename=emacs-crash.txt
Content-Transfer-Encoding: quoted-printable

No stack.
Starting program: /usr/local/bin/emacs=20
[Thread debugging using libthread_db enabled]

Program received signal SIGSEGV, Segmentation fault.
0x2abb0e80 in XtInitializeWidgetClass () from /usr/lib/libXt.so.6
#0  0x2abb0e80 in XtInitializeWidgetClass () from /usr/lib/libXt.so.6
#1  0x2abb2298 in _XtCreateWidget () from /usr/lib/libXt.so.6
#2  0x2abb2750 in XtCreateWidget () from /usr/lib/libXt.so.6
#3  0x004da518 in x_window ()
#4  0x004dfd30 in Fx_create_frame ()
#5  0x005952c8 in Ffuncall ()
#6  0x005da544 in Fbyte_code ()
#7  0x00594c84 in funcall_lambda ()
#8  0x00595064 in Ffuncall ()
#9  0x005da544 in Fbyte_code ()
#10 0x00594c84 in funcall_lambda ()
#11 0x00595064 in Ffuncall ()
#12 0x005da544 in Fbyte_code ()
#13 0x00594c84 in funcall_lambda ()
#14 0x00595064 in Ffuncall ()
#15 0x005da544 in Fbyte_code ()
#16 0x00594c84 in funcall_lambda ()
#17 0x00595064 in Ffuncall ()
#18 0x005da544 in Fbyte_code ()
#19 0x00594c84 in funcall_lambda ()
#20 0x00593ef0 in apply_lambda ()
#21 0x0059425c in Feval ()
#22 0x00593070 in internal_condition_case ()
#23 0x00517d08 in top_level_1 ()
#24 0x005931ac in internal_catch ()
#25 0x00517df4 in command_loop ()
#26 0x005182ec in recursive_edit_1 ()
#27 0x0051848c in Frecursive_edit ()
#28 0x00509dcc in main ()
$1 =3D (void (*)()) 0x2abb0e80 <XtInitializeWidgetClass+332>
A syntax error in expression, near `'.
Dump of assembler code from 0x2abb0e70 to 0x2abb0e90:
0x2abb0e70 <XtInitializeWidgetClass+316>:	beq	v1,a0,0x2abb0e90 <XtInitializ=
eWidgetClass+348>
0x2abb0e74 <XtInitializeWidgetClass+320>:	li	s5,111
0x2abb0e78 <XtInitializeWidgetClass+324>:	beq	v1,v0,0x2abb0e90 <XtInitializ=
eWidgetClass+348>
0x2abb0e7c <XtInitializeWidgetClass+328>:	li	s5,239
0x2abb0e80 <XtInitializeWidgetClass+332>:	lw	v1,0(v1)
0x2abb0e84 <XtInitializeWidgetClass+336>:	nop
0x2abb0e88 <XtInitializeWidgetClass+340>:	bnez	v1,0x2abb0e48 <XtInitializeW=
idgetClass+276>
0x2abb0e8c <XtInitializeWidgetClass+344>:	li	s5,1
End of assembler dump.
quit
A debugging session is active.

	Inferior 1 [process 14771] will be killed.

Quit anyway? (y or n)=20
--=-=-=
Content-Type: application/octet-stream
Content-Disposition: attachment; filename=buildlog.bz2
Content-Transfer-Encoding: base64
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--=-=-=--

--==-=-=
Content-Type: application/pgp-signature

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk6xMPYACgkQfe9TI8F0fUCTzgCcDQbkpCZlC/I6MrtsL3vVqQ7K
SPcAnAys6VXJj+B8ImtK71Rd81IXjYC2
=zAbm
-----END PGP SIGNATURE-----
--==-=-=--




Acknowledgement sent to David Kuehling <dvdkhlng@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#9940; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 31 Oct 2014 17:00:04 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.